#!/usr/bin/python3
# -*- coding: utf-8 -*-

from PyQt5.QtWidgets import *
from PyQt5.QtCore import (QSettings, QThread, pyqtSignal, pyqtSlot)

from ui.windkanal import Ui_Form
from ui.main_ui import Ui_MainWindow

class AppWindow(QMainWindow):

  def __init__(self):
    super().__init__()
    self.ui = Ui_MainWindow()
    self.ui.setupUi(self)
    self.ui.saveButton.clicked.connect(self.save_pressed)

    self.show()

  def save_pressed(self):
    self.ui.lcdNumber_pressure.intValue(123)
    print(dir(self.ui.lcdNumber_pressure))

